
* {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  margin:0;
  }


html    {
	margin:0px;
        padding:0px;
	}

body    {
        font-size: 12pt;
	font-family: sans-serif;
	width:780px;
	margin:0px auto;
        padding-top:3px;
	padding-left:45px;
	background: #fff;
        margin-bottom:35px;
	line-height: 160%;
	color:#444;
}

pre {
        background-color: #000000;
	color: white;
	border-spacing: 10px;
	margin-bottom: 0;
        border-radius   : 10px;
        font-size: 0.8em;
        font-family: monospace;
        line-height: 1.2em;
        padding: 5px;
        box-shadow      : 5px 5px 5px #888888;
        word-wrap: break-word;
        white-space     : pre-wrap;       /* css-3 */

        font-size: 0.9em;
}

code {
       background-color:#F9F2F4;
       border-radius:10px;
       color:#CA254E;
       display:inline;
       font-family: monospace;
       font-size:1em;
       font-weight:bold;
       overflow: auto;
       padding:3px;
}

blockquote {
        background-color:    #D3D3D3;
        border          :    1px outset white;
        border-radius   :    10px;
        box-shadow      :    5px 5px 5px #888888;
        color           :    #555555;
        padding-left    :    10px;
        padding-right   :    10px;
        font-family     :    sans-serif;
        -moz-border-radius:  15px;
        line-height     :    1em;
        white-space     :    -moz-pre-wrap !important;  /* Mozilla, since 1999 */
        white-space     :    -o-pre-wrap;    /* Opera 7 */
        white-space     :    pre-wrap;       /* css-3 */
        white-space     :    -pre-wrap;      /* Opera 4-6 */
        word-wrap       :    break-word;     /* Internet Explorer 5.5+ */
}

p {line-height: 160%; margin: 1em; font-family: sans-serif;}

li {font-family: 'Open Sans', 'sans-serif';}

/* Headings */
h1, h2, h3, h4, h5, h6 {
  color: #00036D;
  font-weight: normal;
  padding-top: 10px;
  padding-bottom: 10px;
  text-shadow: 2px 2px 2px #2;
  margin-bottom:0.2em 0.2em 0.2em 0.2em;
  font-family: sans-serif;
  border-bottom: 2px solid #FF0000;
}

a, a:link, a:visited, a:hover, a:active {
  text-decoration:none;
}

table {width: 100%}

th {font-family: sans-serif; text-align: center; background-color: #0087E2; color: white;font-weight: bold;}

table, tr, td {
    background:none repeat scroll 0 0 #fff;
    border: 1px solid black;
    border-collapse:collapse;
    padding: 3px;
    vertical-align: top;
    margin-left: auto;
    margin-right: auto;
    font-family: sans-serif;
    text-align:left;
}

.scroll {
    background-color: black;
    border-radius: 10px;
    box-shadow: 5px 5px 5px #888888;
    color: yellow;
    display: inline-block;
    font-weight: bold;
    font-family: monospace;
    line-height: 140%;
    margin: 10px 10px 10px 10px;
    overflow: scroll;
    padding: 10px 10px 10px 10px;
    white-space: pre;
    width: 90%;
}

.codigo {
    background-color: #0087E2;
    border: 4px solid black;
    border-radius: 5px;
    box-shadow: 1px 1px 1px #888888;
    clear: none;
    color: white;
    display: block;
    font-family: monospace;
    font-size: 0.8em;
    font-weight: bold;
    margin: 10px 10px 10px 10px;
    overflow: auto;
    padding: 10px;
    white-space: pre;
    width: 90%;
}
.comandos {
    background-color: black;
    border-radius: 10px;
    box-shadow: 5px 5px 5px #888888;
    color: yellow;
    display: inline-block;
    font-family: monospace;
    font-size: 0.8em;
    margin: 10px 10px 10px 10px;
    overflow: auto;
    padding: 10px 10px 10px 10px;
    white-space: pre;
    width: 90%;
}

.saida {
    clear: none;
    color: white;
    display: inline-block;
    font-family: monospace;
    overflow: auto;
    white-space: pre;
}

.exemplos {
      background-color: orange;
      border-radius:5px;
      box-shadow: 5px 5px 5px #888888;
      color: white;
      display: inline;
      font-family: sans-serif;
      font-size:1em;
      font-weight:bold;
      margin-top: 40px;
      margin-bottom: 40px;
      padding:0px 10px 0px 10px;
}

.container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.button {
    background-color: red;
    border: none;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 4px 2px;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
}

.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
}

.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
